# Multisig Factory

Multisig Factory instance can be created in the following way.

```typescript
const signerId = "<>"
const config = {
   networkId: "",
   nodeUrl: "",
   contractId: "",
   keyStore: "",
   contractId: "multiSigFactoryContractId"
}
const actions = {
   multiSigFactoryActions: new MultiSigFactoryActions(),
};

const multisigFactory = new ZebecMultiSigFactoryService(signerId, config, actions);
```

Now to create multisig account, you can follow as below.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.zebec.io/zebec-near/zebec-near-sdk/multisig-factory.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
